name: default
timestamp: 1532988159
version: 7
preset:
  image: 'gantry-admin://images/layouts/default.png'
  name: default
  timestamp: 1494524723
positions:
  slideshow-a: 'Slideshow A'
  header-a: 'Header A'
  above-a: 'Above A'
  showcase-a: 'Showcase A'
  utility-a: 'Utility A'
  feature-a: 'Feature A'
  sidebar-a: 'Sidebar A'
  ruta: 'Module Position'
  mainbar-a: 'MainBar A'
  expanded-a: 'Expanded A'
  aside-a: 'Aside A'
  extension-a: 'Extension A'
  bottom-a: 'Bottom A'
sections:
  top: Top
  navigation: Navigation
  slideshow: Slideshow
  above: Above
  showcase: Showcase
  utility: Utility
  feature: Feature
  expanded: Expanded
  extension: Extension
  bottom: Bottom
  copyright: Copyright
  header: Header
  sidebar: Sidebar
  aside: Aside
  mainbar: Main
  footer: Footer
  offcanvas: Offcanvas
particles:
  messages:
    system-messages-9828: 'System Messages'
  logo:
    logo-5992: Logo
  menu:
    menu-2350: Menu
  search:
    search-5468: Search
  position:
    position-position-6661: 'Slideshow A'
    position-position-7051: 'Header A'
    position-position-3264: 'Above A'
    position-position-9435: 'Showcase A'
    position-position-5239: 'Utility A'
    position-position-7980: 'Feature A'
    position-position-9414: 'Sidebar A'
    position-position-6953: 'Module Position'
    position-position-8547: 'MainBar A'
    position-position-8124: 'Expanded A'
    position-position-8807: 'Aside A'
    position-position-4800: 'Extension A'
    position-position-3343: 'Bottom A'
  content:
    system-content-1120: 'Page Content'
  custom:
    custom-5094: 'Custom HTML'
  simplemenu:
    simplemenu-6826: 'Bottom Menu'
  newsletter:
    newsletter-9136: Newsletter
  social:
    social-2517: Social
  branding:
    branding-2782: Branding
  mobile-menu:
    mobile-menu-7951: Mobile-menu
inherit: {  }
